virtualbox-guest-additions-iso (7.2.6-1) unstable; urgency=medium

  * New upstream version 7.2.6
  * Bump std-version to 4.7.3
  * Update copyright text and file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Feb 2026 09:46:15 +0100

virtualbox-guest-additions-iso (7.2.4-1) unstable; urgency=medium

  * Add VBoxGuestAdditions_7.2.2.iso to lfs
  * Really add it
  * New upstream version 7.2.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Oct 2025 19:18:52 +0100

virtualbox-guest-additions-iso (7.2.2-1) unstable; urgency=medium

  * New upstream version 7.2.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Sep 2025 22:01:52 +0200

virtualbox-guest-additions-iso (7.2.0-3) unstable; urgency=medium

  * Upload to sid

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Aug 2025 20:20:45 +0200

virtualbox-guest-additions-iso (7.2.0-2) experimental; urgency=medium

  * Conflict with virtualbox-7.2 too

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Aug 2025 16:04:00 +0200

virtualbox-guest-additions-iso (7.2.0-1) experimental; urgency=medium

  * New upstream version 7.2.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Aug 2025 15:07:43 +0200

virtualbox-guest-additions-iso (7.1.12-1) unstable; urgency=medium

  * New upstream version 7.1.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Jul 2025 17:37:31 +0200

virtualbox-guest-additions-iso (7.1.10-1) unstable; urgency=medium

  * New upstream version 7.1.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Jun 2025 14:44:54 +0200

virtualbox-guest-additions-iso (7.1.8-1) unstable; urgency=medium

  * Make watch file use https mode
  * Merge with sid new upload
  * New upstream version 7.1.8
  * New upstream version 7.1.0
  * Also conflict on virtualbox-7.1
  * Bump std-version to 4.7.0
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 May 2025 17:48:28 +0200

virtualbox-guest-additions-iso (7.0.26-1) unstable; urgency=medium

  * New upstream release 7.0.26 (Closes: #1104024).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 14 May 2025 14:10:29 +0200

virtualbox-guest-additions-iso (7.0.20-1) unstable; urgency=medium

  * New upstream version 7.0.20

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Jul 2024 15:00:30 +0200

virtualbox-guest-additions-iso (7.0.18-1) unstable; urgency=medium

  * New upstream version 7.0.18

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 May 2024 14:55:55 +0200

virtualbox-guest-additions-iso (7.0.16-2) unstable; urgency=medium

  * Bump compat level to 13
  * Bump std-version to 4.7.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 May 2024 08:46:55 +0200

virtualbox-guest-additions-iso (7.0.16-1) unstable; urgency=medium

  * Update copyright years
  * New upstream version 7.0.16

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Apr 2024 21:48:12 +0200

virtualbox-guest-additions-iso (7.0.14-1) unstable; urgency=medium

  * New upstream version 7.0.14
  * Update get-orig-source.sh script

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jan 2024 09:45:24 +0100

virtualbox-guest-additions-iso (7.0.12-1) unstable; urgency=medium

  * New upstream version 7.0.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Oct 2023 12:02:19 +0200

virtualbox-guest-additions-iso (7.0.10-1) unstable; urgency=medium

  * Fixup tarball creation typo
  * New upstream version 7.0.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2023 13:38:39 +0200

virtualbox-guest-additions-iso (7.0.8-1) unstable; urgency=medium

  * New upstream version 7.0.8
  * Tweak upstream import script

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Apr 2023 09:50:42 +0200

virtualbox-guest-additions-iso (7.0.6-1) unstable; urgency=medium

  * New upstream version 7.0.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2023 09:06:56 +0100

virtualbox-guest-additions-iso (7.0.4-1) unstable; urgency=medium

  * Upload to sid
  * Bump std-version to 4.6.1
  * New upstream version 7.0.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Nov 2022 10:03:22 +0100

virtualbox-guest-additions-iso (7.0.2-1) experimental; urgency=medium

  * New upstream version 7.0.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Oct 2022 19:12:01 +0200

virtualbox-guest-additions-iso (7.0.0-1) experimental; urgency=medium

  * Bump copyright years
  * New upstream version 7.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2022 15:25:57 +0200

virtualbox-guest-additions-iso (6.1.40-1) unstable; urgency=medium

  * New upstream version 6.1.40

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2022 11:20:26 +0200

virtualbox-guest-additions-iso (6.1.38-1) unstable; urgency=medium

  * New upstream version 6.1.38

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Sep 2022 18:05:04 +0200

virtualbox-guest-additions-iso (6.1.36-1) unstable; urgency=medium

  * New upstream version 6.1.36

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jul 2022 18:47:47 +0200

virtualbox-guest-additions-iso (6.1.34-1) unstable; urgency=medium

  * New upstream version 6.1.34

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Apr 2022 11:20:41 +0200

virtualbox-guest-additions-iso (6.1.32-1) unstable; urgency=medium

  * New upstream version 6.1.32

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jan 2022 11:28:11 +0100

virtualbox-guest-additions-iso (6.1.30-1) unstable; urgency=medium

  * New upstream version 6.1.30

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Dec 2021 10:25:16 +0100

virtualbox-guest-additions-iso (6.1.28-1) unstable; urgency=medium

  * New upstream version 6.1.28
  * Bump std-version to 4.6.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Oct 2021 09:50:26 +0200

virtualbox-guest-additions-iso (6.1.26-1) unstable; urgency=medium

  * New upstream version 6.1.26

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Jul 2021 11:17:29 +0200

virtualbox-guest-additions-iso (6.1.22-1) unstable; urgency=medium

  * New upstream version 6.1.22

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 May 2021 10:24:50 +0200

virtualbox-guest-additions-iso (6.1.20-1) unstable; urgency=medium

  * New upstream version 6.1.20
  * Add R^3: no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Apr 2021 20:34:57 +0200

virtualbox-guest-additions-iso (6.1.18-1) unstable; urgency=medium

  * New upstream version 6.1.18

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jan 2021 13:38:27 +0100

virtualbox-guest-additions-iso (6.1.16-1) unstable; urgency=medium

  * New upstream version 6.1.16

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Oct 2020 22:16:00 +0200

virtualbox-guest-additions-iso (6.1.14-1) unstable; urgency=medium

  * New upstream version 6.1.14

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Sep 2020 11:41:34 +0200

virtualbox-guest-additions-iso (6.1.12-1) unstable; urgency=medium

  * New upstream version 6.1.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jul 2020 10:03:14 +0200

virtualbox-guest-additions-iso (6.1.10-1) unstable; urgency=medium

  * New upstream version 6.1.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jun 2020 22:51:17 +0200

virtualbox-guest-additions-iso (6.1.8-1) unstable; urgency=medium

  * New upstream version 6.1.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 May 2020 14:02:12 +0200

virtualbox-guest-additions-iso (6.1.6-1) unstable; urgency=medium

  * New upstream version 6.1.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Apr 2020 17:42:38 +0200

virtualbox-guest-additions-iso (6.1.5-136327-1) unstable; urgency=medium

  * New upstream version 6.1.5-136327
    - contains fix for: https://www.virtualbox.org/ticket/19336

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Mar 2020 16:06:51 +0100

virtualbox-guest-additions-iso (6.1.4-1) unstable; urgency=medium

  * New upstream version 6.1.4
  * Bump std-version to 4.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Feb 2020 09:26:18 +0100

virtualbox-guest-additions-iso (6.1.2-1) unstable; urgency=medium

  * New upstream version 6.1.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jan 2020 15:45:14 +0100

virtualbox-guest-additions-iso (6.1.0-1) unstable; urgency=medium

  * Upload to Debian with reverted the GPL/license changes.
    - according to ftpmasters, an iso image is not the preferred form of
    modification.
  * Bump copyright years
  * Bump std-version to 4.1.1
  * New upstream version 6.1.0 (Closes: #943595)
  * New upstream version 6.0.14
  * New upstream version 6.0.12
  * Contrib is the correct place, we are using the upstream iso file, without
    modifications, and the license is GPL-2
  * Upload to non-free to let it go in testing
  * According to upstream, the iso license is now GPL-2
    - thanks Severino Tessarin for the hint!
  * Move section from non-free to otherosfs

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Jan 2020 12:45:08 +0100

virtualbox-guest-additions-iso (6.0.10-1) unstable; urgency=medium

  * New upstream version 6.0.10
  * Bump std-version to 4.4.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 11:55:16 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog virtualbox-guest-additions-iso`.
